// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_UBaseWidgetBlueprint.h"
#include "BaseWidgetBlueprint.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_UBaseWidgetBlueprint::SCW_UBaseWidgetBlueprint(UBaseWidgetBlueprint* InBaseWidgetBlueprint) : SCW_UUserWidgetBlueprint(InBaseWidgetBlueprint), BaseWidgetBlueprint(InBaseWidgetBlueprint)
{

}

UBaseWidgetBlueprint* SCW_UBaseWidgetBlueprint::ToUBaseWidgetBlueprint() const
{
	return BaseWidgetBlueprint;
}
